@charset "UTF-8";

/*-------------------------------------------------------*/
/* l-title-img */
/*-------------------------------------------------------*/

.l-title-img {
	text-align: unset;

	@media (width <= 767px) {
		padding-block: 20px;
		background-image: url(/ptd/img/title_img.jpg) !important;
	}

	@media (width <= 500px) {
		background-position-x: right -80px;
	}
}

.l-title-img__inner {
	margin: 0 auto;
    max-width: 1280px;
	width: 100%;
}

.l-title-img__h {
	display: block;
	margin-left: 0;

	@media (width <= 767px) {
        min-height: auto;
		background-image: none;
	}
}

.l-title-img__sub {
	text-shadow: 0 0 8px #000, 0 0 8px #000;

	@media (width <= 767px) {
		color: unset;
		text-align: unset;
		font-weight: 500;
	}
}

/*-------------------------------------------------------*/
/* p-pickup */
/*-------------------------------------------------------*/

.p-pickup {
	background-color: #0072bc;

	.o-title-lv2 {
		color: #fff;

		&::after {
			background-color: #fff;
		}
	}

	.o-comb-link {
		border-radius: 12px;

		&:hover {
			background-position: center right 10px;
			box-shadow: 0 3px 25px rgba(0, 0, 0, .15);
			transition: background-position .2s, box-shadow .2s;
			transform: unset;
		}

		@media (width <= 1079px) {
			align-items: center;
			padding: 16px 32px 16px 16px;
		}
	}

	.o-comb-link__img {
		background-color: #F5F7FA;
		width: 110px;
		height: 110px;
		margin: auto;
		border-radius: 100%;
		display: grid;
		place-items: center;

		@media (width <= 1079px) {
			width: 80px;
			height: 80px;

			> img {
				width: 70%;
				height: auto;
			}
		}

		@media (width <= 767px) {
			width: 60px;
			height: 60px;

			> img {
				width: 50%;
			}
		}
	}

	@media (width <= 1079px) {
		.o-comb-link__con {
			margin-left: 16px;
		}
	}

	.o-comb-link__txt {
		margin-top: 15px;
		text-align: center;

		@media (width <= 1079px) {
			margin-top: 8px;
			text-align: unset;
		}
	}
}

/*-------------------------------------------------------*/
/* p-menu */
/*-------------------------------------------------------*/

.p-menu {
	height: 100%;
	overflow: hidden;
    padding: 0 6px 24px;
	border-radius: 12px;
	border: 1px solid #e0e0e0;
    background-color: #fff;
    box-shadow: 0 3px 15px rgb(0 0 0 / 0.1);

	@media (width <= 1079px) {
		padding-bottom: 16px;
	}
}

.p-menu__title {
	margin-inline: -6px;
	padding-top: 10px;
	padding-bottom: 12px;
	border-top: 4px solid #0072bc;
	font-size: 150%; /* 24px */
	font-weight: 700;
	text-align: center;

	@media (width <= 1079px) {
		font-size: 112.5%; /* 18px */
	}
}

.p-menu__list {
	display: grid;
	row-gap: 20px;
	padding-top: 20px;
	padding-inline: 10px;
	border-top: 1px solid #dcdcdc;

	@media (width <= 1079px) {
		row-gap: 16px;
		padding-top: 16px;
	}

	@media (width <= 767px) {
		row-gap: 12px;
	}

	.o-btn--block {
		padding-inline: 24px 32px;

		@media (width <= 1079px) {
			font-size: 100%;
		}

		@media (width <= 767px) {
			font-size: 87.5%; /* 14px */
		}
	}
}

/*-------------------------------------------------------*/
/* p-more */
/*-------------------------------------------------------*/

.p-more {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 0.5s cubic-bezier(.4,0,.2,1);
	margin-top: -1px;
}

.p-more.is-open {
	grid-template-rows: 1fr;
}

.p-more__inner {
	overflow: hidden;
	min-height: 0;
}

#moreBtn.is-open {
	background-image: url(/ptd/cmn3/img/icon/ic_arrow_up_white.svg);
}

/*-------------------------------------------------------*/
/* js-anim */
/*-------------------------------------------------------*/

.js-anim {
	opacity: 0;
	will-change: transform;
}
